.cost{
    position: relative;
    padding-top: rem(40);
    padding-bottom: rem(96);
    background: #f7f7f7;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
    &__block{
        display: flex;
        flex-direction: column;
        padding-top: rem(25);
        padding-bottom: rem(64);
        padding-left: rem(55);
        padding-right: rem(50);
        width: rem(910);
        position: relative;
        z-index: 2;
        &_fake{
            z-index: 0;
            height: rem(233);
        }
        &_real{
            position: absolute;
            top: rem(116);
            border-radius: rem(3);
            border: rem(2) solid #e4e6ed;
            background: $white;
            z-index: 3;
        }
    }
   
    &__decorate{
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: -1;
        &:before,
        &:after{
            position: absolute;
            content: '';
            background: #f3f3f4;
        }
        &_tl{
            &:before{
                width: rem(32);
                height: rem(500);
                bottom: 100%;
                left: rem(20);
            }
            &:after{
                height: rem(32);
                width: rem(500);
                top: rem(20);
                left: 100%;
            }
        }
        &_br{
            &:before{
                width: rem(32);
                height: rem(500);
                top: 100%;
                right: rem(20);
            }
            &:after{
                height: rem(32);
                width: rem(500);
                bottom: rem(20);
                right: 100%;
            }
        }
        &_cube{
            &:before{
                width: rem(50);
                height: rem(50);
                top: rem(-27);
                left: rem(11);
                background: url('%=static=%assets/06_cost/group_1.svg') no-repeat center center / contain;
                z-index: -1;
            }
            &:after{
                width: rem(28);
                height: rem(28);
                bottom: rem(-10);
                right: rem(-6);
                background: url('%=static=%assets/06_cost/group_2.svg') no-repeat center center / contain;
                z-index: -1;
            }
        }
    }
    &__block-cnt{
        display: flex;
        justify-content: space-between;
    }
    &__title{
        line-height: 2.19;
    }
    &__button{
        flex-shrink: 0;
    }
    &__text{
        width: rem(415);
        font-size: rem(16);
        line-height: 1.75;
    }
}